@charset "utf-8";
/* CSS Document */
body{background: #f0f0f0}
.help-wrap{width:1190px;margin:0 auto;}
.helpCrumb{padding:10px 0;}
/* 左侧导航 */
.help-sidebar{width:190px;float: left;}
.help-sidebar .sidebar-ul{border:1px solid #ccc;background:#fff;}
.help-sidebar .sidebar-ul li{display:block;position:relative;height:40px;padding:0 0 0 42px;background:#fff;font:14px/40px 'simsun';color:#444;background: url(../images/help_bg.png) no-repeat;}
.help-sidebar .sidebar-ul li:hover{background-color:#f2f2f2;}
.help-sidebar .sidebar-ul li.cur{font-weight: bold;background-color:#f2f2f2 }
.help-sidebar .sidebar-ul li.guide{background-position:15px 10px;}
.help-sidebar .sidebar-ul li.guideSon{background-image:none;font-size:12px;color:#999;}
.help-sidebar .sidebar-ul li.question{background-position:15px -28px;}
.help-sidebar .sidebar-ul li.qa{background-position:15px -68px;}
.help-sidebar .sidebar-ul li.contact{background-position:15px -108px;}
.help-sidebar .sidebar-ul li.gap{height:0;font-size:0;*line-height:0;*height:1%;margin:8px 9px 7px;padding:0;border-bottom:1px solid #ddd;background:none;}




.help-content{width:980px;float:right;overflow:hidden;padding-bottom: 20px;}
.help-in-con{border:1px solid #ccc;padding-bottom: 5px;background:#fff;}
a.help-in{width:481px;display:block;padding:30px 0;float:left;font:100 18px/50px "微软雅黑";text-align:center;margin:5px 0 0 5px;background:#fafafa;}
a.help-in:hover{background:#f3f3f3;text-decoration:none;}

.help-content .help-inner{border:1px solid #ccc;background: #fff;}



.help-content .help-right{width:720px;float:left;border-left:1px solid #ddd;padding:0 30px 20px;}
.help-step{height:50px;border-bottom:1px solid #ddd;padding:5px 20px 0 20px;position:relative;}
.help-step li{float:left;font-size:14px;height:30px;line-height:30px;padding:10px 0;color:#555;}
.help-step li em{display:inline-block;width:20px;height:20px;font:400 14px/20px Arial;color:#fff;text-align:center;background:#999;margin-right:5px;border-radius: 10px;}
.help-step li.arrow{width:55px;background: url(../images/help_bg.png) no-repeat 18px -167px;}
.help-step li.showstep {font-weight:bold;color:#1CB177;border-bottom:2px solid #1CB177;padding:10px 0 8px;}
.help-step li.showstep em{background:#1CB177;}
a.help-back{display:block;position:absolute;right:20px;top:20px;}
.step-bar{height:37px;padding:20px 20px 10px 0}
.step-bar .step-bar-num{float:left;font:400 14px/30px Arial;color:#fff;background:#f80;text-align:center;padding:0 20px;}
.step-bar .step-bar-txt{float:left;font:100 18px/30px "微软雅黑";color:#f60;padding-left:20px;}
.step-content{padding:20px 0 0 0;}
.step-content .help-con{position:relative;padding:5px 40px 25px 60px;font:100 14px/22px Arial;color:#555;}
.step-content .help-con img{border:1px solid #eee;padding:10px;display:block;margin:5px 0 30px 0;max-width:850px;}
.step-content .help-con .step-snum{position: absolute;left:20px;width:20px;height:20px;font:100 14px/20px Arial;color:#f80;text-align:center;border:2px solid #f80;border-radius: 15px;}
.step-content .help-con .step-snum1{height:14px;font:100 12px/14px Arial;color:#fff;text-align:center;background:#ed6100;}
.help-page{height:30px;border-top:1px solid #eee;padding:20px 60px;}
.help-page a.help-prve,.help-page a.help-next{display:block;width:90px;height:30px;text-align:center;font:400 14px/30px "";float:left;margin-right:10px;color:#fff;background:#1CB177;}
.help-page a.help-prve:hover,.help-page a.help-next:hover{background:#079860; text-decoration:none;}
.help-page a.help-none,.help-page a.help-none:hover{background:#999;}